Subject: Bug#3217: auctex postrm has bad call to install-info

From: Buddha Buck <[email-masked]>
Date: Tue, 04 Jun 1996 21:38:27 -0400

Package: auctex
Version 9.3c-2

The postrm script for auctex has the perl command:

>system("/usr/bin/install-info --quiet --remove auctex");

install-info is in /usr/sbin/install-info.

I would suggest removing the absolute path, and using just
"install-info".  The postinst script does this.

I am in the process of laboriously recreating by hand a complete info
system based on the scripts in /var/lib/dpkg/info.  As such, I am in a
position to  effectively audit the scripts use of install-info on my
system.  I will report bugs as I find them.

--
     Buddha Buck                      [email-masked]
"She was infatuated with their male prostitutes, whose members were
like those of donkeys and whose seed came in floods like that of
stallions."  -- Ezekiel 23:20